<div id="tree-child" class="pos-relative">
  <li class="node-tree">
    <v-radio-group v-model="collectionId" column class="mt-1">
      <v-radio :label="node.name" color="blue" :value="node._id"></v-radio>
    </v-radio-group>
    <ul v-if="node.childCollection && node.childCollection.length">
      <node v-for="(child, i) in node.childCollection" :node="child" :key="child._id"
        :lengthParent="node.childCollection.length" :class="i === node.childCollection.length - 1 ? '' : 'line-show'">
      </node>
    </ul>
  </li>
  <div class="line-tree" v-if="node.childCollection.length && lengthParent > 1">
  </div>
</div>
